@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro);

@import 'util/material_color.scss';
@import 'util/material_resources.scss';
@import 'util/material_components.scss';
@import 'util/material_icons.scss';

@import	'layouts/default.scss';

@import	'pages/index.scss';


body{
	margin: 0;
}
html {
  font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
	box-sizing: border-box;
	overflow-y: hidden;
}

*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
}